#bloc_partenaires .panel-wrapper{display:table;width:95%;padding:0 2.5%}
#bloc_partenaires .liquid-slider-wrapper .liquid-nav-left-arrow,#bloc_partenaires .liquid-slider-wrapper .liquid-nav-right-arrow{margin:0;top:40%}
#bloc_partenaires .table .item img.spip_logos{max-height:90px}
#slider-partenaires{background-color:#FFF}
#slider-partenaires .table{clear:none;text-align:center}
#slider-partenaires .table .item{background-color:transparent;text-align:center;display:inline-block;float:none}
#bloc_partenaires .table .item{height:90px}
#bloc_partenaires .table .item a{display:inline-block}